#slider		{	float:right; position:relative; overflow:hidden; width:400px; height:268px; padding:0;	margin:0;	margin-left:20px;	margin-right:20px;	}
#slider ul {position:absolute; list-style:none; top:0; left:0;	overflow:hidden;	padding:0;	}
#slider li {float:left; width:400px; height:268px;	}


@font-face {
    font-family: "Bauhaus";
    src: url("BAUHAUS0.eot");
}
.footerbauhaus {
    font-family: "Bauhaus";
	font-style:normal;
	color:#FFFFFF;
	font-weight:normal;
    font-size: 1em;
}
.bauhaus {
    font-family: "Bauhaus";
	font-style:normal;
	color:#0065a4;
	font-weight:normal;
    font-size: 1.6em;
}
body	
	{
		height:100%;
		min-height:100%;
		width:100%;
		min-width:100%;
		margin:0px;
		overflow:hidden;
		background:url(images/body_background.gif);
		font-family:Verdana, Geneva, sans-serif;
		background-repeat:repeat;
		margin-left:0;
		margin-right:0;
		margin-bottom:0;
		margin-top:0;
	}
html	
	{
		height:100%;
		min-height:100%;
		width:100%;
		min-width:100%;
		margin:0px;
		overflow:hidden;
	}
a	{	color:#0065a4;
		font-family:Arial, Helvetica, sans-serif;
		font-size:.9em;
		text-decoration:none;
		font-weight:bold;
	}
a:HOVER
	{	color:#124272;
		text-decoration:underline;
	}
H1	{	color:#F47121;
		font-family: 'Bauhaus', Verdana, 'Small Fonts', sans-serif
		font-size:1.5em;	
	}
#HEADER
	{
		x-index:				99;
		height:					100px;
		width:					100%;
		margin-top:				0px;
		margin-bottom:			0px;
		margin-left:			0px;
		margin-right:			0px;
		padding-top:			0px;
		padding-bottom:			0px;
		padding-left:			0px;
		padding-right:			0px;
		position:				static;
	}
#TOP
	{
		x-index:				99;
		height:					100px;
		width:					760px;
		margin-top:				0px;
		margin-bottom:			0px;
		margin-left:			0px;
		margin-right:			0px;
		padding-top:			0px;
		padding-bottom:			0px;
		padding-left:			0px;
		padding-right:			0px;
	}	
#FOOTER
	{
	x-index:				99;
	height:					54px;
	width:					100%;
	margin-top:				0px;
	margin-bottom:			0px;
	margin-left:			0px;
	margin-right:			0px;
	padding-top:			0px;
	padding-bottom:			0px;
	padding-left:			0px;
	padding-right:			0px;
	display:block;
	position:absolute;
	bottom:0px;
		
	}
#BOTTOM
	{
		x-index:				99;
		height:					54px;
		width:					760px;
		margin-top:				0px;
		margin-bottom:			0px;
		margin-left:			0px;
		margin-right:			0px;
		padding-top:			0px;
		padding-bottom:			0px;
		padding-left:			0px;
		padding-right:			0px;
	}	
#CURVE_TOP
	{	
		height:100px;
		width:100px;
		margin-left:100px;
		z-index:80;
	}
#CURVE_BOTTOM
	{	
		height:40px;
		width:40px;
		left:100px;
		margin-bottom:52px;
		position:absolute;
		bottom:0px;
		z-index:80;
	}
#CONTENT
	{
		left:140px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.9em;
		color:#333333;
		width:600px;
		top:120px;
		height:60%;
		float:none;
		z-index:100;
		border-right-color:#0259A0;
		border-right-width:medium;
		overflow-y:auto;
		position:absolute;

	}
#WRAPPER
	{
		height:100%;
		width:100%;
	}
#MENU{
	margin-left:10px;
	margin-bottom:64px;
	margin-right:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.80em;
	color:#fff;
	position:absolute;
	top:150px;
	}
